<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./signup.css">
    <title>Document</title>
</head>
<body class="form1">
    <form class="form" action="http://localhost:5000/user" method="post">
        <label for="f_name">First name:</label>
        <input type="text" id="f_name" name="f_name" value=""><br>
        <label for="l_name">Last name:</label>
        <input type="text" id="l_name" name="l_name" value=""><br><br>
        <label for="email">Email :</label>
        <input type="email" id="email" name="email" value=""><br><br>
        <label for="lname">Phone :</label>
        <input type="text" id="phone" name="phone" value=""><br><br>
        <label for="gender">Gender :</label>
        
        <input type="radio" id="gender" name="gender" value="male">
        <label for="gender">Male</label>
        <input type="radio" id="gender" name="gender" value="female">
        <label for="gender">Female</label><br>
        <label for="state"> State:</label>

<select name="state" id="state">
  <option value="select">Select State</option>
  <option value="kerala">Kerala</option>
  <option value="karnataka">Karnataka</option>
  <option value="tamilnadu">Tamilnadu</option>
</select><br>
        <label for="pass">Password :</label>
        <input type="text" id="pass" name="pass" value=""><br>
        <label for="cpass">Confirm Password :</label>
        <input type="text" id="cpass" name="cpass" value=""><br><br>
        <label for="sub"> Subscribe</label>
        <input type="checkbox" id="sub" name="sub" value="1">
        <br>
  
        <input type="submit" value="Submit">
      </form>
</body>
</html>